Subject: Re: bug#14704: 24.3.50; cl-lib breaks built-in Emacs version

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 Jun 2013 11:50:24 -0400

>> For the tty case at least we could image just use the sequence of bytes
>> sent to the tty.
> True, but even TTY output is to some extent dependent on the terminal
> capabilities, so parsing such byte streams is not entirely trivial.

Definitely not trivial, but we can control the terminal capabilities
(e.g. using a hand-crafted terminfo file).

        Stefan